# Uses of Class
org.kapott.hbci.GV_Result.GVRInfoList.Info

Packages that use GVRInfoList.Info
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRInfoList.Info in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRInfoList.Info
Modifier and Type
Method
Description
`GVRInfoList.Info[]`
GVRInfoList.`getEntries()`
Gibt Daten über alle abfragbaren Kreditinstitutsinformationen zurück
Methods in org.kapott.hbci.GV_Result with parameters of type GVRInfoList.Info
Modifier and Type
Method
Description
`void`
GVRInfoList.`addEntry(GVRInfoList.Info entry)`